<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/scroll/scroll-animation.css">
    <title>Document</title>
</head>
<body>
    <section>
        <h1>Animation on Scroll</h1>
    </section>
    <section>
        <h1>Animation on Scroll</h1>
    </section>
    <section>
        <h1>Animation on Scroll</h1>
    </section>
    <section>
        <h1>Animation on Scroll</h1>
    </section>
    <section>
        <h1>Animation on Scroll</h1>
    </section>
    <section>
        <h1>Animation on Scroll</h1>
    </section>
    <section>
        <h1>Animation on Scroll</h1>
    </section>
</body>
</html>